// src/pages/Auth/AuthLogin.jsx
// Login url címre érkezés (registering = false)

import { useState } from "react";
import Background from "../../assets/backgrounds/Background";
import AuthCard from "./AuthCard";

export default function AuthLogin() {
  const [isRegistering, setIsRegistering] = useState(false);

  return (
    <div className="relative flex items-center justify-center min-h-screen bg-gray-100 p-0 font-poppins">
      <Background />

      <AuthCard isRegistering={isRegistering} setIsRegistering={setIsRegistering} />
    </div>
  );
}
